Drupal Context Module

XSS Vulnerability Fixed

The Drupal Context module has released version 6.x-2.0-rc4, which addresses an XSS vulnerability. This bug could have allowed hackers to inject arbitrary scripts into webpages, which could lead to web server process compromise.

The Drupal Context module allows users to manage contextual conditions and reactions for different sections of a website.

This release also deletes some broken links in the UI and features document clarifications.

Jessica Thornsby

What do you think?

JAX Magazine - 2014 - 06 Exclucively for iPad users JAX Magazine on Android

Comments

Latest opinions